# Uses of Class
org.apache.sling.feature.maven.FeatureProjectConfig

Packages that use FeatureProjectConfig
Package
Description
org.apache.sling.feature.maven

## Uses of FeatureProjectConfig in org.apache.sling.feature.maven

Methods in org.apache.sling.feature.maven that return FeatureProjectConfig
Modifier and Type
Method
Description
`static FeatureProjectConfig`
FeatureProjectConfig.`getMainConfig(FeatureProjectInfo info)`
`static FeatureProjectConfig`
FeatureProjectConfig.`getTestConfig(FeatureProjectInfo info)`
Methods in org.apache.sling.feature.maven with parameters of type FeatureProjectConfig
Modifier and Type
Method
Description
`protected void`
Preprocessor.`readProjectFeatures(org.codehaus.plexus.logging.Logger logger, FeatureProjectInfo info, FeatureProjectConfig config)`
Read the features for a feature project.